/*
Theme Name: AWS CHILD
Author: Larry Watene
Author URI: https://awsolar.com.au
Description: Australide Wide Solar Child Theme
Version: 1.0.0
Template: dt-the7
*/

/* COLORS:  Light #fac62c  Dark #f5811c  */

/* remove padding from home page header*/
.home #main, .page-id-28 #main { padding-top: 1px; }

/* video menu adjustments */
.menu-video-container ul li { border-top: none !important; }
.menu-video-container ul li a { font-size: 18px; color: #ffffff; text-decoration: none; }
.menu-video-container ul li a:hover { text-decoration: none; }

/* add text shadow to header and video text */
.aws-text-shadow, .fancy-title, .fancy-subtitle, .wdn-overlay { text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
.aws-text-shadow-black { text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; }

.aws-tour .vc_tta-tabs-list .vc_active, .aws-tour .vc_tta-panel.vc_active .vc_tta-panel-heading { border-top: 2px solid #f5811c !important; border-bottom: 2px solid #f5811c !important; }

/* remove underline from links */
a { text-decoration: none; }

/* add separator to footer section */
#presscore-custom-menu-one-2 { border-left: 2px solid #e2e2e2; }

/* restyle load more button on gallery page */
.page-id-30 .paginator .button-load-more { border: none; border-top:1px solid #000; border-bottom: 1px solid #000; width: 100%; text-transform: uppercase; }

/* restyle dividers on partner page */
.page-id-32 .vc_separator { margin: 35px 0; }

/* modify downloads table styles */
.link-template-default .wpdm_icon, .link-template-default .text-muted, .w3eden .list-group { display: none; }
.link-template-default .package-title a { color: #000000; }

/*  modify search spacings */
.inline-header .header-bar > .mini-widgets { padding-left: 30px }

/* add spacing to blog posts */
.blog-shortcode > article { padding-bottom: 50px }

/* Search paddings */
.masthead .mini-widgets > * { margin-left: 20px; }

/* Progress Bar Background */  
.dt-style.vc_progress_bar.outline-bg .vc_single_bar { background: #da4f49; }


/*** DESKTOP ***/
@media only screen and (min-width: 993px) {
	/* remove search icons for desktops */
	.mini-search.show-on-desktop i { display: none }	
	/* remove video on mobile */
	.aws-home-mobile { display: none !important; }
}


/*** DESKTOP ***/
@media only screen and (min-width: 779px) and (max-width: 992px){
	/* remove video on mobile */
	.aws-home-mobile { display: none !important; }
}


/*** Mobile ***/
@media only screen and (max-width: 778px) {
	/* remove mobile menu and search labels */
	.mobile-navigation .menu-toggle-caption, .mobile-header-bar .mobile-mini-widgets .popup-search .searchform .submit > span { display: none; }
	/* remove video on mobile */
	.aws-home-video { display: none !important; }
	/* switch columns on mobile */
	.aws-column-switch { display: flex; flex-wrap: wrap; flex-direction: column-reverse; }
	
}
